pangomm 2.42.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- r
- s
- t
- u
- v
- w

### - d -

- DIRECTION_LTR : Pango
- DIRECTION_NEUTRAL : Pango
- DIRECTION_RTL : Pango
- DIRECTION_TTB_LTR : Pango
- DIRECTION_TTB_RTL : Pango
- DIRECTION_WEAK_LTR : Pango
- DIRECTION_WEAK_RTL : Pango